@charset "UTF-8";
/* 　 */

#leftindex_li_999{
	background-position:-624px -197px;
}



#contents_mainview_body,#mainview_body_main, #viewbox_bodywide {
	width: 920px;
}
.viewbox_itemdiv table th,.viewbox_itemdiv table td {
	text-align:left;
	vertical-align:top;
}
.viewbox_itemdiv table td {
	width:288px;
}
#contents_mainview{
	width: 920px;
	margin: 20px 20px 0 20px;
}

.viewbox_itemdiv {
	background-color: #fff;
	min-height: 800px;
}

.div_title {
	background: url(/img/allimages.png) 0 0 no-repeat #fff;
	text-indent: -9999px;
	width: 208px;
	height: 30px;
	margin: 0;
	padding: 0;
	background-position: -624px -197px;
}

.viewbox_itemdiv table {
	margin: 28px 0 20px 40px;
width: 840px;
border-collapse: separate;
padding-bottom: 20px;
}

.viewbox_itemdiv td {
	margin: 28px 40px;
	color: #717071;
	font-size:0.9em;
}

.viewbox_itemdiv td ul {
	border-top: 1px solid #cdcdcd;
}

.viewbox_itemdiv td li {
	border-bottom: 1px solid #cdcdcd;
	background-color:#fff;
	cursor:pointer;
}
.viewbox_itemdiv td li:hover {
	background-color:#fafafa;
}

.viewbox_itemdiv td a, .viewbox_itemdiv td a:hover {
	color: #717071;
	text-decoration:none;
}


.viewbox_itemdiv .ul1{
	width: 258px;
margin-right: 30px;
}

.viewbox_itemdiv .li1{
	width: 258px;
padding: 8px 0 8px 22px;
background: url(/img/ya_13_bgw.gif) 0 0 no-repeat #fff;
background-position: 4px 10px;
}
	.viewbox_itemdiv .li1_person {
background: url(/img/ya_13_bgw_person.gif) 0 0 no-repeat #fff;
background-position: 4px 10px;
	}

.viewbox_itemdiv .li2{
padding: 8px 0 8px 32px;
background: url(/img/ya_8_bgw.gif) 0 0 no-repeat #fff;
background-position: 23px 12px;
}
	.viewbox_itemdiv .li2_person {
background: url(/img/ya_8_bgw_person.gif) 0 0 no-repeat #fff;
background-position: 23px 12px;
	}
	
.viewbox_itemdiv .li3{
padding: 8px 0 8px 29px;
border: none;
}
.viewbox_itemdiv .li4{
padding: 8px 0 8px 48px;
background: url(/img/ya_8_gray.gif) 0 0 no-repeat #fff;
background-position: 38px 12px;
border: none;
}



/*
.viewbox_itembody_subtitle {
color: #103d92;
font-weight: bold;
font-size: 1.2em;
border-bottom: 1px solid #dcdcdc;
padding: 0 0 2px 0;
margin: 0 0 6px 0;
}

.viewbox_item_right li {
border-bottom: 1px dotted #dcdcdc;
padding: 3px 0 3px 11px;
background: url(/img/ya_8_blue.gif) 0 0 no-repeat #fff;
background-position: 0px 9px;
}
.viewbox_item_right li a {
	text-decoration:none;
	color:#6C6C6C;
}
.viewbox_item_right li a:hover {
	color:#0071BC;
	text-decoration:underline;
}

.viewbox_bodyone .viewbox_item_right {
width: 515px;
}
*/
